
.gl-legacy-spacer {
    display: none;
}
main{
 display:block;
}
body#channels div#featured-channels {
	margin:15px 0 0 0;
	overflow: hidden;
}

body#channels div#featured-channels div {
	width:291px;
	height:162px;
	float:left;
	margin-right: 12px;
}

body#channels div#featured-channels div.last {
	margin-right: 0px;
}

body#channels .videoThumb {
    width: 187px;
    height: 100px;	
}

table#channels-list {
	border:0;
	margin:30px 0 70px 0;
}

table#channels-list td {
	vertical-align: top;
	padding:0 11px 0 0;
}

table#channels-list td.last {
	padding-right:0px;
}

table#channels-list td div.video-channel {
	border: 1px solid #404040;
	width:200px !important;
	height:46px;
	width:215px;
	background:url('/broadcast/images/2012/video-channel-bg.png') repeat-x;
	padding:0 0 0 15px;
	font-size:14px;
	overflow:hidden;
	color:#fff;
	cursor: pointer;
}

table#channels-list td div.video-channel-over {
	border: 1px solid #404040;
	width:200px !important;
	height:46px;
	width:215px;
	padding:0 0 0 15px;
	font-size:14px;
	overflow:hidden;
	background:url('/broadcast/images/2012/video-channel-bg-over.png') repeat-x;
	color:#fff;
	cursor: pointer;
}

table#channels-list td div.video-channel-open {
	border: 1px solid #404040;
	width:200px !important;
	height:46px;
	width:215px;
	color:#fff;
	padding:0 0 0 15px;
	font-size:14px;
	overflow:hidden;
	background:url('/broadcast/images/2012/video-channel-bg-over.png') repeat-x;
	cursor: pointer;
}

table#channels-list td div.video-channel .channel-title,
table#channels-list td div.video-channel-over .channel-title,
table#channels-list td div.video-channel-open .channel-title {
	float:left;
	width:165px;
	height:100%;
	color: #fff;
}

table#channels-list td div.video-channel .channel-title table,
table#channels-list td div.video-channel-over .channel-title table,
table#channels-list td div.video-channel-open .channel-title table{
	width:165px;
}

table#channels-list td div.video-channel .channel-title td,
table#channels-list td div.video-channel-over .channel-title td,
table#channels-list td div.video-channel-open .channel-title td {
	vertical-align: middle;
	height:43px;
	color: #fff;
	padding: 0 0 0 0;
}

table#channels-list td div a, table#channels-list td div a:link, table#channels-list td div a:visited {
	color:#fff;
}

table#channels-list td div a:hover, table#channels-list td div a:visited:hover {
	color:#bb0000;
	overflow: visible;
	width: 100%;
}

table#channels-list td span.dropdown {
	background:url('/broadcast/images/2012/dropdown.png') no-repeat 0 50%;
	width:23px;
	height:24px;
	display:block;
	float:right;
	margin:10px 8px 0 0;
	cursor:pointer;
}

table#channels-list td span.dropdown-over {
	background:url('/broadcast/images/2012/dropdown-over.png') no-repeat 0 50%;
	width:23px;
	height:24px;
	display:block;
	float:right;
	margin:10px 8px 0 0;
	cursor:pointer;
}

table#channels-list td span.dropdown-open {
	background:url('/broadcast/images/2012/dropdown-over.png') no-repeat 0 50%;
	width:23px;
	height:24px;
	display:block;
	float:right;
	margin:10px 8px 0 0;
	cursor:pointer;
}

table#channels-list td span.dropdown-open-over {
	background:url('/broadcast/images/2012/dropdown.png') no-repeat 0 50%;
	width:23px;
	height:24px;
	display:block;
	float:right;
	margin:10px 8px 0 0;
	cursor:pointer;
}


table#channels-list td div.separator {
	height:18px;
}

table#channels-list td div.video-sub-channel {
	display:none;
	font-size:11px;
	background: #6a6a6a;
	border-left: 1px solid #404040;
	border-right: 1px solid #404040;
	border-bottom: 1px solid #404040;
	width:200px !important;
	width:215px;
	padding:5px 0 5px 15px;
}

table#channels-list td div.video-sub-channel a, table#channels-list td div.video-sub-channel a:link, table#channels-list td div.video-sub-channel a:visited {
	color:#fff;
}

table#channels-list td div.video-sub-channel a:hover, table#channels-list td div.video-sub-channel a:visited:hover {
	color:#bb0000;
}

table#channels-list td div.video-sub-channel hr {
    margin: 5px 0 !important;
    border-top:none;
    border-right:none;
    border-left:none;
    border-bottom:1px solid #b7b7b7;
    width: 185px;
}

table#video-results.grid-view, table#video-results.list-view {
	margin:15px 0 10px 0;
}

table#video-results.grid-view td {
	vertical-align: top;
	padding-right:48px;
}

#back {
	float:right;
}



/* search styles*/
body#search h1.search-term {
	line-height:20px;
	font-weight:normal;
	font-size:14px;
	color:#555555;
}

h1 span{
	font-size:20px;
	color:#e00400;
}




/* video styles*/

iframe {
margin:0;
padding:0;
border:0;
}


body.video{
    background: url("/broadcast/images/2012/topnav_video_bg.gif") repeat-x 0 184px;
}

body.video #video-wrapper {
	height:383px;
	margin-bottom:45px;
	overflow:auto;
}

body.video #video-wrapper #videoplayer {
	margin-top:35px;
	float:left;
	width:550px;
}

body.video #video-wrapper #video-details {
	float:right;
	width:315px;
	height:305px;
	margin-top:40px;
	position: relative;
}

body.video #video-wrapper h1 {
	border-bottom:none;
	padding-bottom:0px;
	line-height:23px;
	font-size:20px;
}

body.video #video-wrapper #video-details p#author {
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	margin-top:5px;
}

body.video #video-wrapper #video-details p#description {
	color:#a1a1a1;
}

body.video #video-wrapper #video-details #share-pop-up {
	padding:10px 0 0 15px;
	width:235px !important;
	height:60px !important;
	width:250px;
	height:70px;
	background: url("/broadcast/images/2012/share-pop-up-bg.png") no-repeat;
	display:none;
	position:absolute;
	z-index: 10000;
	top:210px;
}

body.video #video-wrapper #video-details #embed-pop-up {
	padding:10px 0 0 12px;
	width:197px !important;
	height:60px !important;
	width:204px;
	height:70px;
	background: url("/broadcast/images/2012/embed-pop-up-bg.png") no-repeat;
	display:none;
	position:absolute;
	z-index: 10000;
	top:220px;
	left:0px;
}

body.video #video-wrapper #video-details #embed-pop-up input {
	margin-top:9px;
	border: 1px solid #DDDDDD;
    color: #E00400;
    width: 157px;
    padding:0;
    height:20px;
}

body.video #video-wrapper #video-details #share-pop-up a#linkedin {display:inline-block; background:url('/broadcast/images/2012/socialIcons_28.png') 0 0px no-repeat; width:28px; height:28px; margin-right:6px;}
body.video #video-wrapper #video-details #share-pop-up a#facebook {display:inline-block;  background:url('/broadcast/images/2012/socialIcons_28.png') -29px 0px no-repeat; width:28px; height:28px; margin-right:6px;}
body.video #video-wrapper #video-details #share-pop-up a#twitter {display:inline-block;  background:url('/broadcast/images/2012/socialIcons_28.png') -58px 0px no-repeat; width:28px; height:28px; margin-right:6px;}
body.video #video-wrapper #video-details #share-pop-up a#digg {display:inline-block;  background:url('/broadcast/images/2012/socialIcons_28.png') -87px 0px no-repeat; width:28px; height:28px; margin-right:6px; margin-left:6px;}
body.video #video-wrapper #video-details #share-pop-up a#delicious {display:inline-block;  background:url('/broadcast/images/2012/socialIcons_28.png') -116px 0px no-repeat; width:28px; height:28px;}
body.video #video-wrapper #video-details #share-pop-up span#stumble { padding-top:2px; }

body.video #video-wrapper #video-details #share {
    background:#fff url("/broadcast/images/2012/share-bg.gif") repeat-x;
    border:1px solid #000000;
    border-radius: 5px;
    position:absolute;
    bottom:0px;
    overflow:auto;
    height:31px;
}

body.video #video-wrapper #video-details #share #share-icon,
body.video #video-wrapper #video-details #share #email-icon,
body.video #video-wrapper #video-details #share #embed-icon {
    float:left; 
    cursor:pointer;
}

body.video #video-wrapper #video-details #share #share-icon  {
    background: url("/broadcast/images/2012/share-icon.png") no-repeat;
    height:20px;
    width:20px;
	margin:7px 6px 0 6px;
}

body.video #video-wrapper #video-details #share #share-icon.hover {
    background: url("/broadcast/images/2012/share-icon-over.png") no-repeat;
}

body.video #video-wrapper #video-details #share #email-icon a {
	background: url("/broadcast/images/2012/email-icon.png") no-repeat;
    display:block;
    height:17px;
    width:22px;
    margin:7px 6px 0 12px;
}

body.video #video-wrapper #video-details #share #email-icon a:hover {
    background: url("/broadcast/images/2012/email-icon-over.png") no-repeat;
}

body.video #video-wrapper #video-details #share #embed-icon {
    background: url("/broadcast/images/2012/embed-icon.png") no-repeat;
    height:20px;
    width:34px;
    margin:7px 12px 0 6px;
}

body.video #video-wrapper #video-details #share #embed-icon.hover {
    background: url("/broadcast/images/2012/embed-icon-over.png") no-repeat;
}


body.video #video-wrapper #video-details #feedback {
	position:absolute;
    bottom:0px;
    right:0px;
    margin-bottom:5px;
}

body.video #video-wrapper #video-details #feedback p {
	color:#7d7d7d;
	margin-bottom:5px;
	font: 11px/11px Arial,Verdana,Geneva,sans-serif;
}

body.video #video-wrapper #video-details #feedback #yes {
    background: url("/broadcast/images/2012/yes.png") no-repeat;
    display:block;
    height:18px;
    width:39px;
    float:left;
    margin-right:3px;
    cursor:pointer;
}

body.video #video-wrapper #video-details #feedback #yes.hover {
    background: url("/broadcast/images/2012/yes-over.png") no-repeat;
}

body.video #video-wrapper #video-details #feedback #no {
    background: url("/broadcast/images/2012/no.png") no-repeat;
    display:block;
    height:18px;
    width:39px;
    float:left;
    cursor:pointer;
}

body.video #video-wrapper #video-details #feedback #no.hover {
    background: url("/broadcast/images/2012/no-over.png") no-repeat;
}

body.video .mobile-video {
	cursor:pointer; 
	width:550px; 
	height:309px; 
	text-align:center;
}

body.video .mobile-video img {
	margin-top:100px;
}

main.page-wrapper {
    width:1000px;
	margin:19px auto 40px;
    }
